import {request} from '@/axios/request'

export default {
    getMenuList(){
        return request.get("/authority/getRecursionMenu")
    },
    verifyCode(){
        return request.get("/verifyCode")
    }
}
